Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Aug 2022 03:10:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order should be delivered yesterday but a guy called me and said he will deliver today, Aug 18 at 11am but till now evening, I didn't receive yet my order.
On the app after I checked out my order it says it will be delivered the same day but it didn't. 
Hoping to hear from you soon as I really needed those items today
Thank you and Regards,
Nesryne https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4747282